@import url('https://fonts.googleapis.com/css2?family=Inter:wght@800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200&display=swap');
@import url('https://fonts.googleapis.com/css?family=Ubuntu&display=swap');

/* CSS reset to help browser cross-compatability. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
a { text-decoration: none; font-weight: bold }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
/* End CSS reset */

@media (max-width: 899px) {html { zoom: 0.7; }}

body
{
	background-size: cover;
	background-color: rgba(var(--bgColor));
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 50% 50%;
}
section
{
	background-color: rgba(var(--bgColor), 0.9);
	max-width: 900px;
	margin: 0px auto;
	padding-bottom: 60px;
	display: block;
	zoom: 1;
	position: relative;
	z-index: 900;
	font-family: 'Ubuntu', sans-serif;
}
details
{
	margin-left: 20px;
}
details p
{
	margin-left: 20px;
	width: 800px;
}
.GimmieLink
{
	margin-left: 25px;
	line-height: 1.3;
}
h2
{
	font-family: 'Inter', sans-serif;
	font-size: 1.4em;
	padding: 25px 10px 10px 20px;
	margin: 0px 0px 20px 0px;
	background-color: #000;
	color: rgba(var(--bgColor));
	font-weight: 200;
	letter-spacing: 0.7em;
}
h3
{
	margin-top: 100px;
	margin-bottom: 50px;
	font-family: 'Inter', sans-serif;
	font-size: 2em;
	font-weight: 800;
}
p
{
	width: 850px;
	margin: 0px auto;
	padding: 10px 0px;
}
form
{
	width: 500px;
	margin: 20px auto 0px auto;
	padding: 20px 0px;
	text-align: center;
	border: 2px solid #000;
}
input
{
	font-family: 'Inter', sans-serif;
	font-size: 1.2em; 
}
button
{
	font-family: 'Inter', sans-serif;
	font-size: 1.2em; 
	font-weight: 800;
}
#MailListHeader
{
	padding: 0px;
	width: auto;
	font-family: 'Inter', sans-serif;
	font-size: 1.5em;
	font-weight: 800;
}
.BackgroundIconPosition
{
	position: fixed;
	top: 20%;
	z-index: 0;
}
#hero_title
{
	padding-top: 40px;
	padding-left: 10px;
	letter-spacing: 0.3em;
	font-family: 'Inter', sans-serif;
	font-weight: 800;
	font-size: 4em;
	text-align: center;
}
#hero_links
{
	padding-top: 10px;
	width: 650px;
	margin: 0px auto;
}
#hero_links a
{
	padding: 5px;
	color: #000;
	font-size: 1.2em;
	font-weight: 400;
}
#hero_links a:hover
{
	background-color: #000;
	color: rgba(var(--bgColor));
	font-weight: 800;
}
#hero_social
{
	padding: 20px 0px 40px 0px;
	margin: 0px auto;
	width: 280px;
}
.MediaIcon
{
	margin-left: 20px;
	height: 40px;
	width: 40px;
	background-position: 0px 0px;
	float: left;
}
.MediaIcon:hover
{
	background-color: #0002;
}
.MediaSpacer
{
	padding-left: 25px;
}
.LinkSpacer
{
	padding-left: 50px;
}
.lightText { color: #eee; }
section #discographyList { overflow: hidden; background: #333; }
section #discographyList:hover { cursor: pointer; }
section .discographyEntry { float: left; width: 175px; height: 175px; padding: 0px; position: relative; z-index: 500; transition-duration: 0.5s; }
section .discographyDisplay { float: left;  width: 875px; height: 0px; position: relative; overflow: hidden; transition-duration: 0.5s; }
section .discographyDisplay #albumBackground { width: 100%; height: 100%; filter: blur(30px); -webkit-filter: blur(30px); transform: scale(1.5); background-size: cover; background-position: 50% 50%; position: absolute;}
section .discographyDisplay #albumContent { position: absolute; z-index: 501; width: 100%; padding-top: 10px; text-align: center; }
section .discographyDisplay p { width: 80%; padding-left: 10%; height: 100px; display: none; }
section .discographyDisplay #albumContent h2 { font-size: 3.0em; width: 100%; text-align: center; }
section .discographyDisplay #albumLinks { text-align: center; border-radius: 30px; background: #0007; margin: 0px auto; display: inline-block; padding: 0px 10px; }
section .discographyDisplay #albumLinks img { padding: 10px; }
summary
{
	padding-top: 20px;
	font-family: 'Inter', sans-serif;
	font-size: 1.5em;
}
footer
{
	max-width: 900px;
	margin: 0px auto;
	font-family: 'Inter', sans-serif;
	font-size: .8em;
	background-color: #000;
	color: rgba(var(--bgColor));
}